﻿@charset "UTF-8";

.bg-primary {background-color:#d9364f !important;}
em, small {
    letter-spacing: 0;
}

body, li, p {
    line-height: 1.5em;
}

body {
    font-family: 'Titillium Web';
    color: #191919 !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Titillium Web';
}

.DNNEmptyPane {
    display: none !important;
}

.paneOutline {
    border: 1px dashed #ccc;
}

a, a img, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, time, tt, u, ul, var, video {
    border: 0;
}

.TB_Wrapper, .TB_Wrapper *, .dnnActionMenu, .dnnActionMenu *, .dnnActionMenu :after, .dnnActionMenu :before, .dnn_mact, .dnn_mact *, .dnn_mact :after, .dnn_mact :before, [id*=ControlPanel], [id*=ControlPanel] *, [id*=ControlPanel] :after {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

[class*=RadAjaxPanel] *, [class*=Digital] * {
    font-size: 15px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

html {
    font-family: 'Titillium Web' !important;
    font-size: 15px !important;
}

ol.list-unstyled, ol.list-unstyled > li, ul.list-unstyled, ul.list-unstyled > li {
    list-style: none;
    margin: 0;
}

.popover {
    z-index: 999;
}

.bs-callout-danger, .bs-callout-info, .bs-callout-primary, .bs-callout-success, .bs-callout-warning {
    display: block;
    padding: 15px 30px 15px 15px;
}

.it-brand-text {
  font-size: 0.75rem !important;
}

Body #Form {
    height: 100%;
}

embed, img, object {
    max-width: 100%;
}

[class*=map] img, [class*=Map] img, [id*=map] img, [id*=Map] img, table img {
    max-width: none !important;
}

img {
    height: auto;
}

em {
    font-style: 'Titillium Web';
}

strong {
    /*color: #333;*/
    font-weight: 700;
}

small {
    font-size: 12px;
}

a:active, a:link, a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

p {
    margin: 0 0 20px;
}


.bs-callout-primary {
    margin: 20px 0;
    border-left: 5px solid #337ab7;
    background-color: #dbe9f5;
}

    .bs-callout-primary h1, .bs-callout-primary h2, .bs-callout-primary h3, .bs-callout-primary h4, .bs-callout-primary h5, .bs-callout-primary h6 {
        margin-top: 0;
        color: #337ab7;
    }

    .bs-callout-primary p:last-child {
        margin-bottom: 0;
    }

    .bs-callout-primary .highlight, .bs-callout-primary code {
        background-color: #fff;
    }

.bs-callout-danger {
    margin: 20px 0;
    border-left: 5px solid #d9534f;
    background-color: #f4cecd;
}

    .bs-callout-danger h1, .bs-callout-danger h2, .bs-callout-danger h3, .bs-callout-danger h4, .bs-callout-danger h5, .bs-callout-danger h6 {
        margin-top: 0;
        color: #d9534f;
    }

    .bs-callout-danger p:last-child {
        margin-bottom: 0;
    }

    .bs-callout-danger .highlight, .bs-callout-danger code {
        background-color: #fff;
    }

.bs-callout-warning {
    margin: 20px 0;
    border-left: 5px solid #f0ad4e;
    background-color: #fceedb;
}

    .bs-callout-warning h1, .bs-callout-warning h2, .bs-callout-warning h3, .bs-callout-warning h4, .bs-callout-warning h5, .bs-callout-warning h6 {
        margin-top: 0;
        color: #f0ad4e;
    }

    .bs-callout-warning p:last-child {
        margin-bottom: 0;
    }

    .bs-callout-warning .highlight, .bs-callout-warning code {
        background-color: #fff;
    }

.bs-callout-info {
    margin: 20px 0;
    border-left: 5px solid #5bc0de;
    background-color: #daf1f8;
}

    .bs-callout-info h1, .bs-callout-info h2, .bs-callout-info h3, .bs-callout-info h4, .bs-callout-info h5, .bs-callout-info h6 {
        margin-top: 0;
        color: #5bc0de;
    }

    .bs-callout-info p:last-child {
        margin-bottom: 0;
    }

    .bs-callout-info .highlight, .bs-callout-info code {
        background-color: #fff;
    }

.bs-callout-success {
    margin: 20px 0;
    border-left: 5px solid #5cb85c;
    background-color: #c7e6c7;
}

    .bs-callout-success h1, .bs-callout-success h2, .bs-callout-success h3, .bs-callout-success h4, .bs-callout-success h5, .bs-callout-success h6 {
        margin-top: 0;
        color: #5cb85c;
    }

    .bs-callout-success p:last-child {
        margin-bottom: 0;
    }

    .bs-callout-success .highlight, .bs-callout-success code {
        background-color: #fff;
    }


h1, h2, h3, h4, h5, h6 {
    color: #020202;
    line-height: 1.3em;
    margin: 0 0 10px;
}


.search {
    position: relative;
    min-width: 35px;
    width: 0;
    height: 34px;
    float: right;
    overflow: hidden;
    -webkit-transition: width .5s;
    -o-transition: width .5s;
    transition: width .5s;
}

    .search.search-open {
        width: 25%;
    }

    .search.small-screens.search-open {
        width: 100%;
    }

        .search.small-screens.search-open .searchInputContainer input {
            padding: 0 124px 0 20px;
        }

.searchInputContainer {
    display: block !important;
}

    .searchInputContainer input {
        top: 0;
        right: 0;
        border: 0;
        outline: 0;
        background: #dcddd8;
        width: auto;
        height: 34px;
        margin: 0;
        padding: 0 52px 0 20px;
        font-size: 15px;
    }

        .searchInputContainer input::-webkit-input-placeholder {
            color: #818181;
        }

        .searchInputContainer input:-moz-placeholder {
            color: #818181;
        }

        .searchInputContainer input::-moz-placeholder {
            color: #818181;
        }

        .searchInputContainer input:-ms-input-placeholder {
            color: #818181;
        }

    .searchInputContainer a.dnnSearchBoxClearText {
        right: 45px !important;
    }

        .searchInputContainer a.dnnSearchBoxClearText.dnnShow {
            bottom: 2px;
        }

#search-action, .SearchButton, .search-toggle-icon {
    background: url(images/search.png) center center no-repeat #c3c1c1;
    width: 35px;
    height: 34px;
    display: block;
    position: absolute;
    top: 0;
    font-family: 'Titillium Web' !important;
    font-size: 22px;
    right: 0;
    padding: 0;
    margin: 0;
    outline: 0;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    color: #dcddd8;
    text-indent: -9999px;
}

#search-top {
    clear: both;
    width: 100%;
    background: #7CA0C0;
    padding: 0;
    margin: 0;
    height: 0;
    overflow: hidden;
    transition: all .1s ease-in-out;
}

    #search-top.active {
        height: auto;
        padding: 15px 0;
    }

    #search-top span {
        display: inline !important;
    }

    #search-top input {
        background: #fff;
        border: none;
        font-size: 1.2em;
        height: 46px;
        margin: 0 0 0 15px;
        width: 70%;
    }

    #search-top a.SearchButton {
        background: url(images/search.png) center center no-repeat #e0dfdf;
        height: 46px;
        position: relative;
        display: inline-block;
        text-indent: -9999px;
        width: 60px;
        padding: 0;
        top: 5px;
    }

#search-action {
    display: none;
    float: right;
    height: 34px;
    margin: 0;
    padding: 6px 12px;
}

#login {
    padding-right: 10px;
}


/* Inizio modifiche eseguite dopo il fork dal tema Xcillion. Il codice che precede questo commento è quello preso da Xcillion, dal quale sono state eliminate molte regole che si ritenevano inutili. */

html, body, form {
    min-height: 100%;
}

#siteWrapper{
    min-height: 750px;
    min-height: calc(100vh - 60px);
}

/*a, a:visited {
    /* Colore per i link richiesto dal cliente. */
    color: rgb(0,1,255);
}
*/

/* Immagine del logo e titolo */
.logo-box img {
    width: 200px;
    height: 200px;
}

.titolo-box {
    text-align:left;
}

.titolo {
    font-family: 'Titillium Web';
    font-size: 120px;
    line-height: 1em;
    margin-bottom: 15px;
    text-align: left;
    padding-left:120px;
}

.titolo__geo__first {
    color:white;
    font-size:1.08em;
}
.titolo__geo {
    color: white;
    font-size: 1.4em;
    margin-left: -.18em;
}

.titolo__roma {
    color: red;
    margin-left: -.275em;
}

.sottotitolo {
    font-variant: small-caps;
    color: white;
    font-size: .25em;
    margin-top: 15px;
    margin-bottom: 20px;
    line-height: 1.2em;
    margin-left: -60px;
}
.negative-margin-important {
            margin-top: -110px !important;
            position: relative;
            z-index: 1;
        }





